selectAndroid开发SDK的位置时需要指定哪个文件夹?

在LiveCode中设置移动支持首选项以开发Android时,需要selectAndroid文件夹归档中的哪个文件 ? 每当我select一个文件夹,似乎提出了一个错误说:

The chosen folder is not a valid Android SDK. Please ensure you have it installed correctly, and enabled support for Android 2.2 (Froyo). 

我在Windows 7上运行。

Solutions Collecting From Web of "selectAndroid开发SDK的位置时需要指定哪个文件夹?"

几个星期前,有一个Android SDK的更新,有一个新的文件安排,停止LiveCode的能够识别的SDK。 有几个文件可以从旧的SDK中移过来解决这个问题,但是我相信这个问题在LiveCode 6.0.2中得到了解决。 所以,请尝试使用该版本的LiveCode。

得到了解决。 我的SDK是KitKat,现场代码期待Froyo。 我从SDK管理器中检查了Android 2.2并安装了它。 然后给了路径

F:\ Android DK \ adt-bundle-windows-x86_64-20140702 \ sdk

像魅力一样工作。

我在这里找到了答案: http : //forums.livecode.com/viewtopic.php? f= 53&t=20966

我必须下载zipaling.exe并将其复制到我的android-sdk文件夹内的工具文件夹。 我在互联网上尝试了所有其他的解决方案,这一切都为我工作。